/*
Theme Name: Killashee School v2
Theme URI: http://rodolfomelogli.com
Description: Killashee School
Author: Rodolfo Melogli
Author URI: http://rodolfomelogli.com
Template: Chameleon
Version: 1.0
*/

@import url('../Chameleon/style.css');

/*GENERAL*/

html {
background: #F8FF9C;
background-image: -ms-linear-gradient(top, #F8FF9C 0%, #FFFFFD 50%, #FFFF6E 100%);
background-image: -moz-linear-gradient(top, #F8FF9C 0%, #FFFFFD 50%, #FFFF6E 100%);
background-image: -o-linear-gradient(top, #F8FF9C 0%, #FFFFFD 50%, #FFFF6E 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F8FF9C), color-stop(0.5, #FFFFFD), color-stop(1, #FFFF6E));
background-image: -webkit-linear-gradient(top, #F8FF9C 0%, #FFFFFD 50%, #FFFF6E 100%);
background-image: linear-gradient(to bottom, #F8FF9C 0%, #FFFFFD 50%, #FFFF6E 100%);
}

body {
padding:0;
background-image: url(http://killasheeschool.ie/wp-content/uploads/2014/09/header-bg.jpg);
background-repeat: repeat-x;
background-color: transparent;
}

p {
font-size: 140%;
}

#left-area li {
font-size: 120%;
}

li {
font-size: 110%;
}

#container {
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
background: none;
}

/*HEADER*/

#header {
padding: 21px 35px;
}

#search-form {
background: #F3F3F3;
border: 1px solid #ccc;
}

#additional-info {
position: relative;
top: auto;
right: auto;
float: left;
padding-top: 24px;
}

p#slogan, #breadcrumbs, .featured-description {
display:none;
}

ul#headernews, ul#headercal  {
float:right;
margin-top:10px;
max-width: 200px;
}

ul#headercal  {
margin-left:100px;
}

ul#headernews h4, ul#headercal h4 {
color:#eee !important;
}

ul#headernews li, ul#headernews li a, ul#headercal li, ul#headercal li a {
color: #ddd;
}

ul#top-menu {
clear: both;
float:left;
}

ul#top-menu > li.current_page_item > a, ul#top-menu a:hover, ul#top-menu > li.sfHover > a {
text-decoration: underline;
}

ul#top-menu li ul li a {
color: #111 !important;
}

/*SLIDER*/

.featured-top-shadow, .featured-bottom-shadow {
display: none;
}

#featured {
border: 8px solid #592626;
max-width: 944px;
}

/* HOME */

#brochure {
text-align: center;
padding-bottom:3em;
margin-bottom:3em;
border-bottom:1px solid #eee;
}

/*CONTENT*/

#content-area, #content {
background: #fff;
}

.fullwidth {
background: #fff !important;
}

#container {
webkit-border-radius: 0; 
-moz-border-radius: 0;
border-radius: 0;
}

.service h3.title {
font-weight: bold;
color: #592626 !important;
}

.service {
margin-bottom: 30px;
}

#category-name {
background: none;
width: 888px;
border: 0;
padding-top: 70px;
}

h1.category-title {
font-weight: bold;
}

.page #excerptpage {
display: none;
}

.home #excerptpage {
font-size: 140%;
}

.home #category-name h3 {
display: none;
}

.home #category-name {
padding-top: 30px;
}

/*FOOTER*/

.footer-widget {
width: 240px;
}

#footer {
border-top: 0;
margin-top: 20px;
}

#footer-content {
background: #F3F3F3;
}

p#copyright {
font-size: 100%;
}

.post-thumbnail {
float: right;
margin: 0px 0px 10px 10px;
}

/*TABLES*/

table, th, td
{
border: 1px solid #bbb;
}

/*RESPONSIVE*/

@media only screen and (max-width: 767px) {

.flex-container {
display: none;
}

/*ul#headernews  {
display: block;
float: none;
margin: 0 auto;
padding: 20px 0;
}*/

ul#headernews  {
display: inline-block;
float: right;
width: 45%;
}

ul#headercal {
display: inline-block;
float: left;
margin: 0;
width: 45%;
}

#mobile_nav, #mobile_menu {
border: 1px solid #592626 !important;
}

}


@media only screen and (max-width: 479px) {

#header {
padding: 0;
}

ul#headernews  {
display: inline-block;
float: right;
width: 45%;
}

ul#headercal {
display: inline-block;
float: left;
margin: 0;
width: 45%;
}

#container {
width: 90% !important;
}

.service, .last {
margin: 15px auto !important;
}

}

/* GALLERY PAGE */

.page-id-338 .post-thumbnail {
display: none !important;
}